A {
	FONT-SIZE:10pt; 
	COLOR: #000000; 
	LINE-HEIGHT: 20px; 
	FONT-FAMILY: "Tahoma"; 
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000;  
	TEXT-DECORATION: underline 
}
.BD {
	FONT-SIZE: 16pt;
	COLOR: #ffffff;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: "Tahoma";
	font-weight: bold;
}
.indexnews {
	FONT-SIZE: 9pt; FILTER: DropShadow(Color=#E2E2E2, OffX=-1, OffY=-1); COLOR: #6c6c6c; LINE-HEIGHT: 16pt; FONT-FAMILY: "Supergrif Texto"
}
.copyright {
	FONT-SIZE: 8pt; FILTER: DropShadow(Color=#38567E, OffX=-1, OffY=-1); COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: "Supergrif Texto"
}
.more {
	FONT-SIZE: 8pt;
	COLOR: #CD2616;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 25px;
}
.more  A{
	FONT-SIZE: 8pt;
	COLOR: #CD2616;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 25px;
}
.copy {
	FONT-SIZE: 8pt; FILTER: DropShadow(Color=#B7C8DF, OffX=-1, OffY=-1); COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: "Supergrif Texto"
}
INPUT.areas {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-VARIANT: normal;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
}
.contacts1 {
	FONT-SIZE: 7pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 15px;
	text-align: justify;
}
.bottom {
	FONT-SIZE: 8pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
}
.bottom  A{
	FONT-SIZE: 8pt;
	COLOR: #666666;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 15px;
	text-align: middle;
}
.bottom A:hover{
	FONT-SIZE: 8pt;
	COLOR: #666666;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 15px;
	text-align: middle;
}
.menus {
	FONT-SIZE: 10pt;
	COLOR: #FFFFFF;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 28px;
	text-align: justify;
}
.mainname {
	FONT-SIZE: 12pt;
	COLOR: #FF0000;
	FONT-FAMILY: "Tahoma";
	font-weight: bold;
    line-height: 24px;
}
.mainname A {
	FONT-SIZE: 12pt;
	COLOR: #FF0000;
	FONT-FAMILY: "Tahoma";
	font-weight: bold;
	line-height: 24px;
	text-align: justify;
}
.mainname A:hover {
	FONT-SIZE: 12pt;
	COLOR: #FF0000;
	FONT-FAMILY: "Tahoma";
	font-weight: bold;
	line-height: 24px;
	text-align: justify;
	TEXT-DECORATION: none; 
}
.pricered {
	FONT-SIZE: 18pt;
	COLOR: #FF0000;
	FONT-FAMILY: "Tahoma";
	font-weight: bold;
    line-height: 24px;
}
.productviewmainname {
	FONT-SIZE: 10pt;
	COLOR: #2FAF01;
	FONT-FAMILY: "Tahoma";
	font-weight: bold;
    line-height: 24px;
}
.productviewmainname A {
	FONT-SIZE: 10pt;
	COLOR: #2FAF01;
	FONT-FAMILY: "Tahoma";
	font-weight: bold;
	line-height: 24px;
	text-align: justify;
}
.table {
	FONT-SIZE: 9pt;
	COLOR: #333333;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 15px;
	text-align: justify;

}
.location {
	FONT-SIZE: 8pt;
	COLOR: #666666;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 23px;
	text-align: justify;
}
.location A {
	FONT-SIZE: 8pt;
	COLOR: #525252;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 23px;
	text-align: justify;
}
.profiletext {
	FONT-SIZE: 9pt;
	COLOR: #e1e1e1;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
}
.profiletext A {
	FONT-SIZE: 9pt;
	COLOR: #e1e1e1;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
}
.profiletext A:hover{
	COLOR: #FF6A36;  
	TEXT-DECORATION: none 
}
.title {
	FONT-SIZE: 10pt;
	COLOR: #ffffff;
	FONT-FAMILY: "Tahoma";
	font-weight: bolder;
	line-height: 20px;
	text-align: justify;
}
.title A {
	FONT-SIZE: 10pt;
	COLOR: #ffffff;
	FONT-FAMILY: "Tahoma";
	font-weight: bolder;
	line-height: 20px;
	text-align: justify;
}
.news {
	FONT-SIZE: 10pt;
	COLOR: #4B4B4B;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.news A {
	FONT-SIZE: 10pt;
	COLOR: #666666;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.leftmenu {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 18px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
}
.leftmenu A {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 18px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.leftmenu A:hover{
    FONT-SIZE: 10pt;
	LINE-HEIGHT: 18px;
	COLOR: #333333;  
	TEXT-DECORATION: underline; 
}
.menu {
	FONT-SIZE: 10pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.menu A {
	FONT-SIZE: 10pt;
	COLOR: #FF0000;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.menu A:hover{
    FONT-SIZE: 10pt;
	LINE-HEIGHT: 20px;
	COLOR: #FF0000;  
	TEXT-DECORATION: none 
}
.content {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 23px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	text-align: justify;
}
.content A {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 22px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.content A:hover {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 22px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	TEXT-DECORATION: underline 
}
.contenttitle {
	FONT-SIZE: 11pt;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	font-weight: bolder;

}
.contenttitle A {
	FONT-SIZE: 10pt;
	COLOR: #F36D00;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.contenttitle A:hover{
	COLOR: #ffffff;  
	TEXT-DECORATION: none 
}
.home {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 23px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	text-align: justify;
}
.home A {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 22px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.home A:hover {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 22px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	TEXT-DECORATION: underline 
}
.login {
	FONT-SIZE: 10pt;
	COLOR: #666666;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 25px;
}
.right {
	FONT-SIZE: 10pt;
	COLOR: #A1840F;
	LINE-HEIGHT: 18px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
}
.right A {
	FONT-SIZE: 10pt;
	COLOR: #A1840F;
	LINE-HEIGHT: 18px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.right A:hover{
    FONT-SIZE: 10pt;
	LINE-HEIGHT: 18px;
	COLOR: #A1840F;  
	TEXT-DECORATION: underline; 
}
.tableleft {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 8px;
	text-align: justify;
}
.productpictitle {
	FONT-SIZE: 10pt;
	COLOR: #B4B4B4;
	LINE-HEIGHT: 22px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.productpictitle A {
	FONT-SIZE: 10pt;
	COLOR: #B4B4B4;
	LINE-HEIGHT: 22px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.edu2 {
	FONT-SIZE: 9pt;
	COLOR: #333333;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 25px;
	text-align: justify;
}
.submenubg1 { 
	padding-right:160px;
}
.topmenu { 
	FONT-SIZE: 10pt;
	COLOR: #333333;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 17px;
}
.topmenu  A{ 
	FONT-SIZE: 10pt;
	COLOR: #333333;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 17px;
}
.topmenu A:hover {
	FONT-SIZE: 10pt;
	COLOR: #FF0000;
	FONT-FAMILY: "Tahoma";
	line-height: 17px;
	text-align: justify;
	TEXT-DECORATION: none; 
}
.tuijian {
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 18px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	text-align: justify;
}

.tuijian A{ 
	FONT-SIZE: 10pt;
	COLOR: #333333;
	LINE-HEIGHT: 18px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	text-align: justify;
}
.tuijian A:hover {
	FONT-SIZE: 10pt;
	COLOR: #000000;
	LINE-HEIGHT: 18px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	text-align: justify;
}

.input A { 
	FONT-SIZE: 8pt;
	COLOR: #333333;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 17px;
}
.input A:hover{ 
	FONT-SIZE: 8pt;
	COLOR: #333333;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 17px;
}
.input { 
	FONT-SIZE: 8pt;
	COLOR: #333333;
	FONT-FAMILY: "Tahoma";
	font-weight: normal;
	line-height: 17px;
}
.input INPUT {
	FONT-SIZE: 8pt;
	COLOR: #333333;
	line-height: 17px;
	BORDER-RIGHT: #FAEAEB 1px solid; 
	BORDER-TOP: #FAEAEB 1px solid; 
	BORDER-LEFT: #FAEAEB 1px solid; 
	BORDER-BOTTOM: #FAEAEB 1px solid; 
	BACKGROUND-COLOR: #FAEAEB
}
.zixun {
	FONT-SIZE: 10pt;
	COLOR: #B19359;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	text-align: justify;
}
.zixun A {
	FONT-SIZE: 10pt;
	COLOR: #B19359;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
}
.zixun A:hover {
	FONT-SIZE: 10pt;
	COLOR: #B19359;
	LINE-HEIGHT: 20px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	TEXT-DECORATION: underline 
}
.step2{
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
	width:780px;
	height:400px; 
	OVERFLOW:auto;
	OVERFLOW-X:hidden;
	OVERFLOW-Y: auto;  
	SCROLLBAR-FACE-COLOR: #B3DD82; 
	SCROLLBAR-HIGHLIGHT-COLOR: #B3DD82; 
	SCROLLBAR-SHADOW-COLOR: #B3DD82; 
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff; 
	SCROLLBAR-BASE-COLOR: #ffffff 
}
.jiamengtiaoli{
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	font-weight: normal;
	line-height: 20px;
	text-align: justify;
	width:655px;
	height:500px; 
	OVERFLOW:auto;
	OVERFLOW-X:hidden;
	OVERFLOW-Y: auto;  
	SCROLLBAR-FACE-COLOR: #B3DD82; 
	SCROLLBAR-HIGHLIGHT-COLOR: #B3DD82; 
	SCROLLBAR-SHADOW-COLOR: #B3DD82; 
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #ffffff; 
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff; 
	SCROLLBAR-BASE-COLOR: #ffffff 
}
.contento {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: 23px;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma";
	text-align: justify;
}